#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_01 { width: 100%; vertical-align: top; max-width: 978px; }
@media (min-width: 1150px) {
	.imContentDataContainer { width: 990px; margin-left: auto; margin-right: auto; padding: 0 5px 0 155px; }
	#imCell_1 { width: 984px; min-height: 528px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 984px; min-height: 528px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	
}

@media (max-width: 1149px) and (min-width: 720px) {
	.imContentDataContainer { width: 564px; margin-left: auto; margin-right: auto; padding: 0 5px 0 151px; }
	#imCell_1 { width: 560px; min-height: 302px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 560px; min-height: 302px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 380px; margin-left: auto; margin-right: auto; padding: 0 5px 0 95px; }
	#imCell_1 { width: 378px; min-height: 205px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 378px; min-height: 205px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}

